@Echo off

 set path=%~dp0..\..\_JobMgrDefaults;%~dp0..\TcPrompt;%path%

 Call Echo "**************************************************************************"
 Call Echo "* Get TC Prompt for Customer                                             *"
 Call Echo "* Based on Version: 03.08.2018 (c)addPLM GmbH                            *"
 Call Echo "**************************************************************************"

 rem #Doc: todo set TCSite ID
 if "%~1" neq "" set set TcSiteId=%~1
 if not defined TcSiteId set TcSiteId=tc11prod

 rem -- TC Prompt for Custom
 set TCPrompt_Custom_DPNE=%~dp0..\TcPrompt\TcPrompt_Custom.cmd
 set titleTxt=TCPrompt:[%TcSiteId%][%Date% %time:~0,5%][\\%ComputerName%]
 title %titleTxt%
 if exist "%TCPrompt_Custom_DPNE%" Call "%TCPrompt_Custom_DPNE%"
 call "%TC_DATA%\tc_profilevars.bat"

 if exist "%JobMgrEchoLog_DPNE%" del "%JobMgrEchoLog_DPNE%"
